<?php

if ( ! defined('BASEPATH')) exit('No direct script access allowed');
	$config['news'] = array(		
		'width'=>'250',
		'height' => '167',
	);
	
	$config['product'] = array(		
		'width'=>'125',
		'height' => '125',
	);
	
	$config['gal_img'] = array(		
		'width'=>'258',
		'height' => '175',
	);
?>